.dialog_model_content {line-height: 150%; font-size: 14px;}

h2 { margin-right: 32px; background-position: right center; background-repeat: no-repeat; background-image: url(/assets/img/site/check-1.gif); margin-bottom: 12px; font-size: 18px; font-weight: bold; color: #48661e }

.results_header{border-right-color: #969696; border-right-style: solid; border-left-color: #868686; border-right-width: 1px; border-left-style: solid; border-left-width: 1px; height: 30px; border-bottom-color: #080808; border-bottom-width: 1px; border-bottom-style: solid; background-position: 0px top; background-image: url(../../assets/img/site/results_header.jpg); background-repeat: repeat-x; margin-bottom:8px;}

.zebra_one{ border-bottom-color: #dce2d3; border-bottom-width: 1px; border-bottom-style: solid; background-color: #f5f9f0; line-height:18px !important; }

.zebra_two{ border-bottom-color: #e7ebe3; border-bottom-width: 1px; border-bottom-style: solid; background-color: #eff6e6; line-height:18px !important; }